{% extends "blogs/_base.html" %}

{% block content %}
<div class="container">
    <div class="row">
        {% if errors %}
        <ul>
        {% for error in errors %}
            <li><div class="alert alert-primary" role="alert">{{ error }}</div></li>
        {% endfor %}
        </ul>
        {% endif %}
        <form method="post" action="{% url 'post_write' %}" enctype="multipart/form-data" class="col-lg-8 col-md-10 mx-auto">
        {% csrf_token %}
            <div class="form-group row">
                <label for="title">제목</label>
                <input type="text" class="form-control" name="title" placeholder="제목을 입려하세요.">
            </div>
            <div class="form-group row">
                <label for="content">내용</label>
                <textarea class="form-control" name="content" rows="7"></textarea>
            </div>
            <div class="form-group row1">
                <label for="content">사진 첨부</label>
                <input type="file" class="form-control" name="image">
            </div>
            <div class="form-group row float-right">
                <button type="submit" class="btn bnt-primary">저장하기</button>
            </div>
        </form>
    </div>
</div>
{% endblock %}
